Subject: Hallo...

From: "Caris" <[email-masked]>
Date: Fri, 18 Aug 2006 17:26:27 +0300

Greeting!	

I think we had correspondence a long time ago if it was not you I am sorry.
If it was I could not answer you because my Mozilla mail manager was down for a 
long time and I could not fix it only with my friend's help I got the emails 
address out for me ..:)
I hope it was whom we were corresponded with you are still interested, as I am, 
though I realize much time has passed since then...
I really don't know where to start ....
Maybe you could tell me a little about yourself since I lost our early letters, 
your appearance,age , hobbies, and are you still in the search?
If it was you I wrote to and you are interested to get to know me better, I have 
a profile at :
http://www.justwaitingforyou.com/loveyou/

Don't really know what else to say for now I hope this is the right address

Let me know if you are interested, And I hope
you won't run when you see my picture :-)

Best regards,

Folvyn

If you think that you were subscribed by mistake for this mail
delivery or if your email has been added without your permission,
please, visit http://justwaitingforyou.com/loveyou/ and unsubscribe from our mails.